<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=<device-width>, initial-scale=1.0">
    <title>Document</title>
</head>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
<script>
$(document).ready(function(){
    $(".b").click(function(){
        $("p").show();});
        $(".a").click(function(){
        $("p").hide();});
        
        });
//$(document).load(function(){$("button").click(function(){$("p").hide();});});
</script>
<body>

    <style>
    p{
        display:none;
    }
    </style>
    <p>yjjik</p>
    <button type="button" class="b">click</button>
    <button type="button" class="a">clear</button>
    
</body>
</html>